OpenapiAuth
Handle_passkey_verify
Path Parameters
realmId*string
Realm ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
agreements?array<>|null
assertion*unknown
authToken*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/auth/string/login/passkey/verify" \ -H "Content-Type: application/json" \ -d '{ "assertion": null, "authToken": "string" }'{ "accessToken": "string", "expiresIn": 0, "refreshExpiresIn": 0, "refreshToken": "string", "tokenType": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}